x2gogetservers(8)

NAME
x2gogetservers - Retrieve list of available X2Go servers

SYNOPSIS
x2gogetservers

DESCRIPTION
x2gogetservers retrieves a list of available X2Go servers.

This command is used in X2Go load balancing scenarios.

The x2gogetservers is run with X2Go user privileges.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).